        .social-bar {
          position: fixed;
          top: 160px;
          z-index: 1;
          opacity: 0.8;
          right: -1px;
          -moz-transition: all 0.4s ease-in-out;
          -o-transition: all 0.4s ease-in-out;
          -webkit-transition: all 0.4s ease-in-out;
          transition: all 0.4s ease-in-out;
          
        }
		
		
		  .social-bar1 {
          position: fixed;
          top: 480px;
          z-index: 1;
          opacity: 0.8;
          right: -1px;
          -moz-transition: all 0.4s ease-in-out;
          -o-transition: all 0.4s ease-in-out;
          -webkit-transition: all 0.4s ease-in-out;
          transition: all 0.4s ease-in-out;
          
        }
        
        .social-bar:hover {
          opacity: 1;
          
        }
        
        .social-bar a {
          display: block;
          font-size: 22pt;
          width: 50px;
          height: 50px;
          text-align: center;
          line-height: 50px;
          -moz-transition: all 0.2s ease-in-out;
          -o-transition: all 0.2s ease-in-out;
          -webkit-transition: all 0.2s ease-in-out;
          transition: all 0.2s ease-in-out;
        
        }
        
        .social-bar a:hover {
          color: #fff;
          width: 60px;
          margin-left: -10px;
          
        }
		
		
		.social-bar1:hover {
          opacity: 1;
          
        }
        
        .social-bar1 a {
          display: block;
          font-size: 22pt;
          width: 80px;
          height: 50px;
          text-align: center;
          line-height: 50px;
          -moz-transition: all 0.2s ease-in-out;
          -o-transition: all 0.2s ease-in-out;
          -webkit-transition: all 0.2s ease-in-out;
          transition: all 0.2s ease-in-out;
        
        }
        
        .social-bar1 a:hover {
          color: #fff;
          width: 85px;
          margin-left: -10px;
          
        }
		
		.tour {
			background-color: green;
			color: #fff
		}
        
        .link {
          background-color: #34495e;
          color: #fff;
         
        }
        
        .face {
          background-color: #3b5998;
          color: #fff;
        }
        
        .twitter {
          background-color: #55acee;
          color: #fff;
        }
        
        .youtube {
          background-color: #bb0000;
          color: #fff;
        }
		
		       

		
		.tour {
			background-color: green;
			color: #fff
		}
        
     